# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  8 17:09:15 UTC 2016
pkgname = python2-pandas
pkgbase = python-pandas
pkgver = 0.18.1-1
pkgdesc = Cross-section and time series data analysis toolkit
url = http://pandas.pydata.org/
builddate = 1462727355
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 49538048
arch = arm
license = BSD
depend = python2-numpy
depend = python2-dateutil
depend = python2-pytz
optdepend = python2-pandas-datareader: pandas.io.data replacement (recommended)
optdepend = python2-numexpr: needed for accelerating certain numerical operations (recommended)
optdepend = python2-bottleneck: needed for accelerating certain types of nan evaluations (recommended)
optdepend = python2-scipy: needed for miscellaneous statistical functions
optdepend = python2-pytables: needed for HDF5-based storage
optdepend = python2-sqlalchemy: needed for SQL database support
optdepend = python2-matplotlib: needed for plotting
optdepend = python2-openpyxl: needed for Excel XLSX input/output
optdepend = python2-xlrd: needed for Excel XLS input
optdepend = python2-xlwt: needed for Excel XLS output
optdepend = python2-xlsxwriter: alternative Excel XLSX output
optdepend = python2-jinja: needed for conditional HTML formatting
optdepend = python2-boto: needed for access to Amazon S3 storage
optdepend = python2-blosc: for msgpack compression using blosc
optdepend = python2-pyqt4: needed for read_clipboard function (only one needed)
optdepend = python2-pyside: needed for read_clipboard function (only one needed)
optdepend = pygtk: needed for read_clipboard function (only one needed)
optdepend = xsel: needed for read_clipboard function (only one needed)
optdepend = xclip: needed for read_clipboard function (only one needed)
optdepend = python2-gflags: needed for gbq
optdepend = python2-oauth2client: needed for gbq
optdepend = python2-httplib2: needed for gbq
optdepend = python2-google-api-python-client: needed for gbq
optdepend = python2-setuptools: needed for gbq
optdepend = python2-beautifulsoup4: needed for read_html function
optdepend = python2-lxml: needed for read_html function (and/or python2-html5lib)
optdepend = python2-html5lib: needed for read_hmlt function (and/or python2-lxml)
makedepend = python-setuptools
makedepend = python-dateutil
makedepend = python-numpy
makedepend = python-pytz
makedepend = python2-setuptools
makedepend = python2-dateutil
makedepend = python2-numpy
makedepend = python2-pytz
makedepend = cython
makedepend = cython2
